ExtUtils::MM_BeOS(3)

NAME
ExtUtils::MM_BeOS - methods to override UN*X behaviour in ExtUtils::MakeMaker

SYNOPSIS
 use ExtUtils::MM_BeOS; # Done internally by ExtUtils::MakeMaker if needed

DESCRIPTION
See ExtUtils::MM_Unix for a documentation of the methods provided there. This package overrides the implementation of these methods, not the semantics. BeOS is BeOS. libperl.a equivalent to be linked to dynamic extensions.

1; __END__